<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * * * The content below * * * * * * * * * * * -->
<!-- * * * * * * * * * * is only a placeholder * * * * * * * * * * -->
<!-- * * * * * * * * * * and can be replaced. * * * * * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * Delete the template below * * * * * * * * * * -->
<!-- * * * * * * * to get started with your project! * * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->

<!-- Toolbar -->
<div class="toolbar" role="banner">
  <a href="mailto:curtis.kelsey@gmail.com">
    <mat-icon>account_circle</mat-icon>
    <span>Curtis Kelsey</span>
  </a>
</div>

<div fxLayout="column" class="content" role="main">
  <app-experience [experience]="experience" class="column"></app-experience>

  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap.gt-sm="1rem" class="column column-container">
    <app-education></app-education>
    <app-certifications></app-certifications>
  </div>

  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap.gt-sm="1rem" class="column column-container">
    <app-book-list></app-book-list>
  </div>

  <div fxLayout="column" class="column column-container">
    <div class="tools full-width">
      <h2>
        Common Tools
      </h2>
      <img src="/assets/images/wordcloud.svg" alt="Tools word cloud"/>
    </div>
  </div>

  <div fxLayout="column" class="column column-container">
    <app-terminal class="full-width" text="Hi, thanks for coming past the fold.

I've spent the better part of the past two decades working with computers.

In need of some consultation or contract work?

Email curtis.kelsey@gmail.com
"></app-terminal>
  </div>

  <!-- Links -->
  <app-social-carousel></app-social-carousel>

  <!-- Footer -->
  <footer>

  </footer>
</div>

<router-outlet></router-outlet>
